/* automatically generated from plugins.ui */
#ifdef __SUNPRO_C
#pragma align 4 (plugins_ui)
#endif
#ifdef __GNUC__
static const char plugins_ui[] __attribute__ ((__aligned__ (4))) =
#else
static const char plugins_ui[] =
#endif
{
  "<?xml version=\"1.0\" encoding=\"UTF-8\"?><interface><requires lib=\"gt"
  "k+\" version=\"3.20\"/><requires lib=\"libxfce4ui-2\" version=\"4.11\"/"
  "><object class=\"GtkListStore\" id=\"liststore\"><columns><column type="
  "\"gboolean\"/><column type=\"gchararray\"/><column type=\"GObject\"/><c"
  "olumn type=\"gpointer\"/></columns></object><object class=\"XfceTitledD"
  "ialog\" id=\"dialog\"><property name=\"can_focus\">False</property><pro"
  "perty name=\"title\" translatable=\"yes\">Parole Plugins</property><pro"
  "perty name=\"default_width\">400</property><property name=\"default_hei"
  "ght\">300</property><property name=\"destroy_with_parent\">True</proper"
  "ty><property name=\"icon_name\">parole-extension</property><property na"
  "me=\"type_hint\">dialog</property><property name=\"skip_taskbar_hint\">"
  "True</property><property name=\"skip_pager_hint\">True</property><signa"
  "l name=\"response\" handler=\"parole_plugins_manager_pref_response_cb\""
  " swapped=\"no\"/><child internal-child=\"vbox\"><object class=\"GtkBox\""
  " id=\"dialog-vbox1\"><property name=\"can_focus\">False</property><prop"
  "erty name=\"orientation\">vertical</property><property name=\"spacing\""
  ">2</property><child internal-child=\"action_area\"><object class=\"GtkB"
  "uttonBox\" id=\"dialog-action_area1\"><property name=\"can_focus\">Fals"
  "e</property><property name=\"layout_style\">end</property><child><place"
  "holder/></child><child><object class=\"GtkButton\" id=\"close\"><proper"
  "ty name=\"label\" translatable=\"yes\">Close</property><property name=\""
  "visible\">True</property><property name=\"can_focus\">True</property><p"
  "roperty name=\"receives_default\">True</property></object><packing><pro"
  "perty name=\"expand\">False</property><property name=\"fill\">True</pro"
  "perty><property name=\"position\">1</property></packing></child></objec"
  "t><packing><property name=\"expand\">False</property><property name=\"f"
  "ill\">True</property><property name=\"pack_type\">end</property><proper"
  "ty name=\"position\">0</property></packing></child><child><object class"
  "=\"GtkBox\" id=\"plugins_vertical\"><property name=\"visible\">True</pr"
  "operty><property name=\"can_focus\">False</property><property name=\"bo"
  "rder_width\">6</property><property name=\"orientation\">vertical</prope"
  "rty><child><object class=\"GtkScrolledWindow\" id=\"scrolledwindow1\"><"
  "property name=\"visible\">True</property><property name=\"can_focus\">T"
  "rue</property><property name=\"hscrollbar_policy\">never</property><pro"
  "perty name=\"shadow_type\">in</property><child><object class=\"GtkTreeV"
  "iew\" id=\"treeview\"><property name=\"visible\">True</property><proper"
  "ty name=\"can_focus\">True</property><property name=\"model\">liststore"
  "</property><property name=\"headers_visible\">False</property><property"
  " name=\"headers_clickable\">False</property><property name=\"search_col"
  "umn\">0</property><signal name=\"cursor-changed\" handler=\"parole_plug"
  "ins_manager_tree_cursor_changed_cb\" swapped=\"no\"/><child internal-ch"
  "ild=\"selection\"><object class=\"GtkTreeSelection\" id=\"treeview-sele"
  "ction1\"/></child><child><object class=\"GtkTreeViewColumn\" id=\"treev"
  "iewcolumn1\"><child><object class=\"GtkCellRendererToggle\" id=\"cellre"
  "nderertoggle\"><signal name=\"toggled\" handler=\"parole_plugins_manage"
  "r_cell_toggled_cb\" swapped=\"no\"/></object><attributes><attribute nam"
  "e=\"active\">0</attribute></attributes></child></object></child><child>"
  "<object class=\"GtkTreeViewColumn\" id=\"treeviewcolumn2\"><property na"
  "me=\"title\" translatable=\"yes\">Plugin</property><child><object class"
  "=\"GtkCellRendererText\" id=\"cellrenderertext1\"><property name=\"elli"
  "psize\">end</property></object><attributes><attribute name=\"markup\">1"
  "</attribute></attributes></child></object></child></object></child></ob"
  "ject><packing><property name=\"expand\">True</property><property name=\""
  "fill\">True</property><property name=\"position\">0</property></packing"
  "></child><child><object class=\"GtkBox\"><property name=\"visible\">Tru"
  "e</property><property name=\"can_focus\">False</property><property name"
  "=\"orientation\">vertical</property><child><object class=\"GtkToolbar\""
  "><property name=\"visible\">True</property><property name=\"can_focus\""
  ">False</property><child><object class=\"GtkToolButton\" id=\"configure\""
  "><property name=\"visible\">True</property><property name=\"can_focus\""
  ">False</property><property name=\"label\" translatable=\"yes\">Preferen"
  "ces</property><property name=\"use_underline\">True</property><signal n"
  "ame=\"clicked\" handler=\"parole_plugins_manager_show_configure\" swapp"
  "ed=\"no\"/></object><packing><property name=\"expand\">False</property>"
  "<property name=\"homogeneous\">False</property></packing></child><child"
  "><object class=\"GtkToolButton\" id=\"about\"><property name=\"visible\""
  ">True</property><property name=\"can_focus\">False</property><property "
  "name=\"label\" translatable=\"yes\">About</property><property name=\"us"
  "e_underline\">True</property><signal name=\"clicked\" handler=\"parole_"
  "plugins_manager_show_about\" swapped=\"no\"/></object><packing><propert"
  "y name=\"expand\">False</property><property name=\"homogeneous\">False<"
  "/property></packing></child><style><class name=\"inline-toolbar\"/></st"
  "yle></object><packing><property name=\"expand\">False</property><proper"
  "ty name=\"fill\">True</property><property name=\"pack_type\">end</prope"
  "rty><property name=\"position\">0</property></packing></child></object>"
  "<packing><property name=\"expand\">False</property><property name=\"fil"
  "l\">True</property><property name=\"position\">1</property></packing></"
  "child></object><packing><property name=\"expand\">True</property><prope"
  "rty name=\"fill\">True</property><property name=\"position\">1</propert"
  "y></packing></child></object></child><action-widgets><action-widget res"
  "ponse=\"0\">close</action-widget></action-widgets></object></interface>"
  ""
};

static const unsigned plugins_ui_length = 5476u;

